/*
 * Character cleaner
 */

#include "modskel.h"


char *type=MTYPE_ENV,
     *name="CleanChars";

bool init() /* Init function */
{
	printf(" -> TODO: CleanChars modules isn't yet done\n");
	return false;
}

/* It's only an example...because, this is a "none" type
 * module, and this function is never executed
 */
bool exec(char **opts) /* Exec function */
{
	int i=0;
	while(opts[i])
	{
		printf("OPT :: %s\n",opts[i]);
		i++;
	}
	printf(" -> Module is executed...none type is never executed :)\n");
	return false;
}
